body {font-family: Arial, Helvetica, sans-serif;}
/*|Tomosfactory|GeneratedCSS|BEGIN|*/
a {
    color: #555;
    text-decoration: none;
}
a:hover {
    color: #ff0099;
    text-decoration: none;
}
#bt {
    z-index: 26;
}
.current_heading {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #fff;
    border-bottom: 2px #fff solid;
    color: #000;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.current_heading a {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #fff;
    border-bottom: 2px #fff solid;
    color: #000;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.current_heading a:hover {
    color: #000;
    text-decoration: none;
}
.heading {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    border-bottom: 2px #fff solid;
    color: #fff;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.heading a {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    border-bottom: 2px #fff solid;
    color: #fff;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.heading a:hover {
    color: #ff0099;
    text-decoration: none;
}
.heading:hover {
    color: #ff0099;
    text-decoration: none;
}
.link {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    color: #fff;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 8px;
}
.link:hover {
    color: #ff0099;
    padding: 0px 10px;
    text-decoration: none;
}
.plus {
    color: #888;
    text-decoration: none;
}
.plus:hover {
    color: #ff0099;
    text-decoration: none;
}
.texte {
    color: #888;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
}
.texte a {
    color: #888;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
}
.texte a:hover {
    color: #ff0099;
    text-decoration: none;
}
.textebask {
    color: #555;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 14px;
}
.titre {
    color: #000;
    font-family: baskerville;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 18px;
}
.titre2 {
    color: #000;
    font-family: baskerville;
    font-size: 16px;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 16px;
}
.titre22 {
    color: #000;
    font-family: baskerville;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 18px;
}
.titre24 {
    color: #000;
    font-family: baskerville;
    font-size: 24px;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 24px;
}
#tomos-Actualités {
    background-color: ;
    height: 24px !important;
    height: 24px;
    left: 357px;
    padding: 0px;
    position: absolute;
    top: 729px;
    width: 116px !important;
    width: 116px;
    z-index: 16;
}
#tomos-Dedicace {
    left: 853px;
    top: 364px;
}
#tomos-Footer-typo {
    color: #555;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    height: 16px !important;
    height: 30px;
    left: 524px;
    letter-spacing: 2px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 905px;
    width: 330px !important;
    width: 344px;
    z-index: 23;
}
#tomos-Footer-typo .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Menu {
    left: 131px;
    position: absolute;
    top: 52px;
    z-index: 25;
}
#tomos-Un-mot {
    background-color: ;
    color: #555;
    height: 33px !important;
    height: 33px;
    left: 1053px;
    line-height: 10px;
    padding: 0px;
    position: absolute;
    top: 862px;
    width: 112px !important;
    width: 112px;
    z-index: 10;
}
#tomos-Un-mot .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-actu-liste {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 115px !important;
    height: 115px;
    left: 149px;
    line-height: 13px;
    overflow: auto;
    padding: 0px;
    position: absolute;
    top: 759px;
    width: 348px !important;
    width: 348px;
    z-index: 13;
}
#tomos-actu-liste .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-background {
    background-color: ;
    background-image: url(http://alain-chamfort.com/userfiles/image/tomos/361_8973_tomos-background.png);
    height: 922px !important;
    height: 922px;
    left: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    width: 1300px !important;
    width: 1300px;
    z-index: 1;
}
#tomos-fond-papier {
    color: #555;
    font-size: 12px;
    height: 183px !important;
    height: 197px;
    left: 822px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 704px;
    width: 374px !important;
    width: 388px;
    z-index: 4;
}
#tomos-fond-papier .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-footer-typo {
    color: #555;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    height: 15px !important;
    height: 29px;
    left: 516px;
    letter-spacing: 2px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 1049px;
    width: 311px !important;
    width: 325px;
    z-index: 28;
}
#tomos-footer-typo .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-grdrex {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 450px !important;
    height: 464px;
    left: 315px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 207px;
    width: 680px !important;
    width: 694px;
    z-index: 100;
}
#tomos-grdrex .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-home_bt {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 28px !important;
    height: 28px;
    left: 851px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 149px;
    width: 30px !important;
    width: 30px;
    z-index: 29;
}
#tomos-home_bt .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-lien-disque-ok {
    background-color: ;
    color: #555;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    height: 27px !important;
    height: 27px;
    left: 137px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 873px;
    width: 186px !important;
    width: 186px;
    z-index: 19;
}
#tomos-lien-disque-ok .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-logo-chamfort {
    background-color: ;
    height: 48px !important;
    height: 48px;
    left: 560px;
    padding: 0px;
    position: absolute;
    top: 106px;
    width: 197px !important;
    width: 197px;
    z-index: 2;
}
#tomos-menu2 {
    left: 131px;
    position: absolute;
    top: 52px;
    z-index: 21;
}
#tomos-newsletter-insc {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 13px !important;
    height: 27px;
    left: 975px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 124px;
    width: 102px !important;
    width: 116px;
    z-index: 27;
}
#tomos-newsletter-insc .tomosContent {
    color: #555;
    font-family: baskerville;
    font-style: italic;
    letter-spacing: 2px;
    overflow: visible;
    padding-right: 7px;
}
#tomos-newsletter-inscription {
    height: 50px !important;
    height: 64px;
    left: 977px;
    padding: 7px;
    position: absolute;
    top: 145px;
    width: 303px !important;
    width: 317px;
    z-index: 35;
}
#tomos-picto-fb {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 17px !important;
    height: 17px;
    left: 877px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 148px;
    width: 23px !important;
    width: 23px;
    z-index: 5;
}
#tomos-picto-fb .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-picto-share {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 28px !important;
    height: 28px;
    left: 906px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 150px;
    width: 39px !important;
    width: 39px;
    z-index: 28;
}
#tomos-picto-share .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-script {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 6px !important;
    height: 20px;
    left: 566px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 0px;
    width: 180px !important;
    width: 194px;
    z-index: 20;
}
#tomos-script .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-shanghai {
    height: 240px;
    left: 0px;
    top: 0px;
    width: 320px;
}
#tomos-signature-Alain {
    background-color: ;
    color: #555;
    height: 128px !important;
    height: 128px;
    left: 867px;
    line-height: 13px;
    padding: 0px;
    position: absolute;
    top: 733px;
    width: 254px !important;
    width: 254px;
    z-index: 11;
}
#tomos-signature-Alain .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-fond-blanc-lecteur-video {
    line-height: 95%;
    position: absolute;
    top: 161px;
    left: 1px;
    width: 1288px !important;
    width: 1302px;
    height: 507px !important;
    height: 521px;
    z-index: 1;
    font-size: 12px;
    color: #555;
    padding: 7px;
}
#tomos-fond-blanc-lecteur-video .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
/*|Tomosfactory|GeneratedCSS|END|*/